<?xml version="1.0"?>
<level levelNumber="96" countOfCards="42" numberOfTurnovers="0" numberOfCardsInStockPile="52" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="220.103" y="211" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>4</over>
	</card>
	<card id="1" zLayer="1" x="220.103" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>4</over>
	</card>
	<card id="2" zLayer="0" x="375.103" y="211" angle="0" assignedValue="-1" isSpecial="false">
		<over>6</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="1" x="299" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<over>4</over>
		<under>5</under>
	</card>
	<card id="4" zLayer="2" x="257.103" y="261.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>3</under>
		<under>5</under>
		<over>23</over>
	</card>
	<card id="5" zLayer="-1" x="299" y="211" angle="0" assignedValue="-1" isSpecial="true">
		<over>3</over>
		<over>4</over>
	</card>
	<card id="6" zLayer="1" x="377" y="236" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<over>7</over>
	</card>
	<card id="7" zLayer="2" x="377" y="263" angle="0" assignedValue="-1" isSpecial="true">
		<under>2</under>
		<under>6</under>
		<over>27</over>
	</card>
	<card id="8" zLayer="0" x="461.333" y="211" angle="0" assignedValue="-1" isSpecial="true">
		<over>9</over>
		<over>12</over>
		<over>21</over>
	</card>
	<card id="9" zLayer="1" x="461.333" y="236" angle="0" assignedValue="-1" isSpecial="true">
		<under>8</under>
		<over>12</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="10" zLayer="0" x="551.667" y="211" angle="0" assignedValue="-1" isSpecial="true">
		<over>11</over>
		<over>12</over>
		<over>21</over>
	</card>
	<card id="11" zLayer="1" x="551.667" y="236" angle="0" assignedValue="-1" isSpecial="true">
		<under>10</under>
		<over>12</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="12" zLayer="2" x="507" y="264.589" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>21</over>
		<over>22</over>
		<over>25</over>
	</card>
	<card id="13" zLayer="-1" x="720" y="211" angle="0" assignedValue="-1" isSpecial="true">
		<over>17</over>
		<over>20</over>
	</card>
	<card id="14" zLayer="1" x="633" y="236" angle="0" assignedValue="-1" isSpecial="true">
		<over>15</over>
		<under>16</under>
	</card>
	<card id="15" zLayer="2" x="633" y="263" angle="0" assignedValue="-1" isSpecial="true">
		<under>14</under>
		<under>16</under>
		<over>26</over>
	</card>
	<card id="16" zLayer="0" x="633" y="211" angle="0" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
	</card>
	<card id="17" zLayer="1" x="720" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<over>20</over>
	</card>
	<card id="18" zLayer="0" x="807.103" y="211" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
	</card>
	<card id="19" zLayer="1" x="808.103" y="236" angle="0" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<over>20</over>
	</card>
	<card id="20" zLayer="2" x="768.103" y="266.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>24</over>
	</card>
	<card id="21" zLayer="3" x="507" y="292.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>22</over>
		<over>25</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="22" zLayer="4" x="507" y="317.718" angle="0" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>11</under>
		<under>12</under>
		<under>21</under>
		<over>25</over>
		<over>30</over>
		<over>31</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="23" zLayer="3" x="299" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<over>28</over>
	</card>
	<card id="24" zLayer="3" x="720" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>29</over>
	</card>
	<card id="25" zLayer="5" x="507" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>21</under>
		<under>22</under>
		<over>30</over>
		<over>31</over>
		<over>34</over>
		<over>35</over>
		<over>37</over>
	</card>
	<card id="26" zLayer="3" x="633.366" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>29</over>
		<over>33</over>
		<over>38</over>
	</card>
	<card id="27" zLayer="3" x="376.366" y="342" angle="0" assignedValue="-1" isSpecial="false">
		<under>7</under>
		<over>28</over>
		<over>32</over>
		<over>36</over>
	</card>
	<card id="28" zLayer="4" x="338.366" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>27</under>
		<over>32</over>
	</card>
	<card id="29" zLayer="4" x="680.366" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>24</under>
		<under>26</under>
		<over>33</over>
	</card>
	<card id="30" zLayer="6" x="461.333" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<over>34</over>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="31" zLayer="6" x="551.667" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>25</under>
		<over>35</over>
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="32" zLayer="5" x="377.366" y="394.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>36</over>
	</card>
	<card id="33" zLayer="5" x="635.366" y="394.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>29</under>
		<over>38</over>
	</card>
	<card id="34" zLayer="7" x="461.333" y="394.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<under>30</under>
		<over>36</over>
		<over>37</over>
		<over>39</over>
		<over>41</over>
	</card>
	<card id="35" zLayer="7" x="551.667" y="394.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>25</under>
		<under>31</under>
		<over>37</over>
		<over>38</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="36" zLayer="8" x="417.366" y="417.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>30</under>
		<under>32</under>
		<under>34</under>
		<over>39</over>
	</card>
	<card id="37" zLayer="8" x="507" y="418.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>25</under>
		<under>30</under>
		<under>31</under>
		<under>34</under>
		<under>35</under>
		<over>39</over>
		<over>40</over>
		<over>41</over>
	</card>
	<card id="38" zLayer="8" x="605.366" y="419.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>26</under>
		<under>31</under>
		<under>33</under>
		<under>35</under>
		<over>40</over>
	</card>
	<card id="39" zLayer="9" x="461.333" y="442" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>34</under>
		<under>36</under>
		<under>37</under>
		<over>41</over>
	</card>
	<card id="40" zLayer="9" x="551.667" y="442" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>35</under>
		<under>37</under>
		<under>38</under>
		<over>41</over>
	</card>
	<card id="41" zLayer="10" x="507" y="464.565" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>34</under>
		<under>35</under>
		<under>37</under>
		<under>39</under>
		<under>40</under>
	</card>
</level>
